 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-wa database lho_test Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-wa Database lho_test Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>June 13 2001 19:04:57</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.8 Generic_108528-07 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3419M free, 198M swap in use, 3165M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.18, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.019</td>
 <td align=right bgcolor="#ffe6ef">52.529</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.025</td>
 <td align=right bgcolor="#ffe6ab">394.353</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.062</td>
 <td align=right bgcolor="#ffe6cd">1611.344</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.290</td>
 <td align=right bgcolor="#ffe669">0.702</td>
 <td align=right bgcolor="#ffe669">1423.609</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.011</td>
 <td align=right bgcolor="#ffe6ef">93.458</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.014</td>
 <td align=right bgcolor="#ffe6ab">705.667</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.033</td>
 <td align=right bgcolor="#ffe6cd">3075.220</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.060</td>
 <td align=right bgcolor="#ffe669">0.223</td>
 <td align=right bgcolor="#ffe669">4490.184</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">25.255</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.032</td>
 <td align=right bgcolor="#ffe6ab">310.965</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.065</td>
 <td align=right bgcolor="#ffe6cd">1539.670</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">0.330</td>
 <td align=right bgcolor="#ffe669">3032.122</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.045</td>
 <td align=right bgcolor="#ffe6ef">22.054</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.041</td>
 <td align=right bgcolor="#ffe6ab">241.115</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.093</td>
 <td align=right bgcolor="#ffe6cd">1075.789</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">0.477</td>
 <td align=right bgcolor="#ffe669">2095.219</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.043</td>
 <td align=right bgcolor="#ffe6ef">23.015</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.037</td>
 <td align=right bgcolor="#ffe6ab">268.687</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.078</td>
 <td align=right bgcolor="#ffe6cd">1278.478</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.110</td>
 <td align=right bgcolor="#ffe669">0.487</td>
 <td align=right bgcolor="#ffe669">2052.196</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">24.794</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.036</td>
 <td align=right bgcolor="#ffe6ab">280.725</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.083</td>
 <td align=right bgcolor="#ffe6cd">1199.616</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">0.472</td>
 <td align=right bgcolor="#ffe669">2118.783</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.045</td>
 <td align=right bgcolor="#ffe6ef">22.158</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">247.359</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.080</td>
 <td align=right bgcolor="#ffe6cd">1256.266</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.210</td>
 <td align=right bgcolor="#ffe669">0.594</td>
 <td align=right bgcolor="#ffe669">1684.307</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.049</td>
 <td align=right bgcolor="#ffe6ef">20.504</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.036</td>
 <td align=right bgcolor="#ffe6ab">275.976</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.075</td>
 <td align=right bgcolor="#ffe6cd">1335.845</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">0.550</td>
 <td align=right bgcolor="#ffe669">1818.856</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.041</td>
 <td align=right bgcolor="#ffe6ef">24.152</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.034</td>
 <td align=right bgcolor="#ffe6ab">294.750</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.073</td>
 <td align=right bgcolor="#ffe6cd">1360.692</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.080</td>
 <td align=right bgcolor="#ffe669">0.505</td>
 <td align=right bgcolor="#ffe669">1980.649</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.043</td>
 <td align=right bgcolor="#ffe6ef">23.104</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.037</td>
 <td align=right bgcolor="#ffe6ab">272.948</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.080</td>
 <td align=right bgcolor="#ffe6cd">1255.619</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.120</td>
 <td align=right bgcolor="#ffe669">0.453</td>
 <td align=right bgcolor="#ffe669">2206.439</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.063</td>
 <td align=right bgcolor="#ffe6ef">15.937</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.054</td>
 <td align=right bgcolor="#ffe6ab">183.759</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.125</td>
 <td align=right bgcolor="#ffe6cd">801.892</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.260</td>
 <td align=right bgcolor="#ffe669">0.967</td>
 <td align=right bgcolor="#ffe669">1034.551</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.061</td>
 <td align=right bgcolor="#ffe6ef">16.372</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">199.752</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.133</td>
 <td align=right bgcolor="#ffe6cd">749.839</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.270</td>
 <td align=right bgcolor="#ffe669">1.050</td>
 <td align=right bgcolor="#ffe669">952.381</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">20.793</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.046</td>
 <td align=right bgcolor="#ffe6ab">217.988</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.096</td>
 <td align=right bgcolor="#ffe6cd">1037.237</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">0.702</td>
 <td align=right bgcolor="#ffe669">1423.751</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">19.933</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.042</td>
 <td align=right bgcolor="#ffe6ab">236.412</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.097</td>
 <td align=right bgcolor="#ffe6cd">1027.781</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.220</td>
 <td align=right bgcolor="#ffe669">0.703</td>
 <td align=right bgcolor="#ffe669">1422.354</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.049</td>
 <td align=right bgcolor="#ffe6ef">20.450</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.043</td>
 <td align=right bgcolor="#ffe6ab">235.222</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.105</td>
 <td align=right bgcolor="#ffe6cd">951.402</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.240</td>
 <td align=right bgcolor="#ffe669">0.864</td>
 <td align=right bgcolor="#ffe669">1157.561</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.053</td>
 <td align=right bgcolor="#ffe6ef">18.842</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.045</td>
 <td align=right bgcolor="#ffe6ab">223.404</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.109</td>
 <td align=right bgcolor="#ffe6cd">920.293</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.240</td>
 <td align=right bgcolor="#ffe669">0.753</td>
 <td align=right bgcolor="#ffe669">1327.417</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.148</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.051</td>
 <td align=right bgcolor="#ffe6ab">195.446</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.135</td>
 <td align=right bgcolor="#ffe6cd">741.191</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.280</td>
 <td align=right bgcolor="#ffe669">1.110</td>
 <td align=right bgcolor="#ffe669">900.901</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.057</td>
 <td align=right bgcolor="#ffe6ef">17.475</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.046</td>
 <td align=right bgcolor="#ffe6ab">216.563</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.105</td>
 <td align=right bgcolor="#ffe6cd">955.146</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.240</td>
 <td align=right bgcolor="#ffe669">0.662</td>
 <td align=right bgcolor="#ffe669">1511.645</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.022</td>
 <td align=right bgcolor="#ffe6ef">45.554</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.017</td>
 <td align=right bgcolor="#ffe6ab">593.542</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.054</td>
 <td align=right bgcolor="#ffe6cd">1858.736</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">0.471</td>
 <td align=right bgcolor="#ffe669">2121.602</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.054</td>
 <td align=right bgcolor="#ffe6ef">18.568</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.043</td>
 <td align=right bgcolor="#ffe6ab">235.250</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">1000.200</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.633</td>
 <td align=right bgcolor="#ffe669">1579.457</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">16.623</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.047</td>
 <td align=right bgcolor="#ffe6ab">210.988</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.098</td>
 <td align=right bgcolor="#ffe6cd">1024.947</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">0.687</td>
 <td align=right bgcolor="#ffe669">1454.924</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.058</td>
 <td align=right bgcolor="#ffe6ef">17.218</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.057</td>
 <td align=right bgcolor="#ffe6ab">175.673</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.352</td>
 <td align=right bgcolor="#ffe6cd">283.749</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.250</td>
 <td align=right bgcolor="#ffe669">3.025</td>
 <td align=right bgcolor="#ffe669">330.579</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.056</td>
 <td align=right bgcolor="#ffe6ef">17.736</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.046</td>
 <td align=right bgcolor="#ffe6ab">217.103</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.104</td>
 <td align=right bgcolor="#ffe6cd">960.809</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.250</td>
 <td align=right bgcolor="#ffe669">0.789</td>
 <td align=right bgcolor="#ffe669">1268.205</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.057</td>
 <td align=right bgcolor="#ffe6ef">17.583</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">167.062</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.359</td>
 <td align=right bgcolor="#ffe6cd">278.177</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.260</td>
 <td align=right bgcolor="#ffe669">3.168</td>
 <td align=right bgcolor="#ffe669">315.657</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.046</td>
 <td align=right bgcolor="#ffe6ef">21.899</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">201.361</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.365</td>
 <td align=right bgcolor="#ffe6cd">273.790</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.540</td>
 <td align=right bgcolor="#ffe669">3.372</td>
 <td align=right bgcolor="#ffe669">296.560</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.034</td>
 <td align=right bgcolor="#ffe6ef">29.452</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.041</td>
 <td align=right bgcolor="#ffe6ab">241.774</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.319</td>
 <td align=right bgcolor="#ffe6cd">313.755</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">2.774</td>
 <td align=right bgcolor="#ffe669">360.490</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">20.986</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.037</td>
 <td align=right bgcolor="#ffe6ab">270.168</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.073</td>
 <td align=right bgcolor="#ffe6cd">1379.044</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">0.427</td>
 <td align=right bgcolor="#ffe669">2341.679</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">19.998</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">166.731</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.354</td>
 <td align=right bgcolor="#ffe6cd">282.375</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.390</td>
 <td align=right bgcolor="#ffe669">3.031</td>
 <td align=right bgcolor="#ffe669">329.924</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.104</td>
 <td align=right bgcolor="#ffe6ef">9.591</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.058</td>
 <td align=right bgcolor="#ffe6ab">173.874</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.214</td>
 <td align=right bgcolor="#ffe6cd">467.996</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.650</td>
 <td align=right bgcolor="#ffe669">1.962</td>
 <td align=right bgcolor="#ffe669">509.684</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">21.022</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.039</td>
 <td align=right bgcolor="#ffe6ab">254.680</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.074</td>
 <td align=right bgcolor="#ffe6cd">1355.454</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">0.455</td>
 <td align=right bgcolor="#ffe669">2198.546</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
